<?php
$z[0]=Array("field","重庆方言电影,冷暖人生全集,冷暖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电影：灰色夏日，冷暖人生全集作品。www.18680.net,观赏鱼观赏虾观赏龟,重庆中学生,影视网淘娱淘乐,贵州西南方言网,重庆方言网,观赏鱼之家论坛zadull,淘娱淘乐电视剧,西南重庆",73,288);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电影：灰色夏日，冷暖人生全集作品",290,368);
$z[2][4]['name']="title";
$z[3]=Array("field","",370,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电影：灰色夏日，冷暖人生全集作品。www.18680.net,观赏鱼观赏虾观赏龟,重庆中学生,影视网淘娱淘乐,贵州西南方言网,重庆方言网,观赏鱼之家论坛zadull,淘娱淘乐电视剧,西南重庆方言歌曲,重庆西南方言网,<br />\r\n【看点来了】21:15，6小时后《冷暖人生》两剧连播：剧一《灰色夏日》&mdash;好兄弟刘军和张良的儿女同在一所高中，关系密切。看出两个孩子有早恋苗头的刘军老婆没有制止，差点让儿子犯错&hellip;&hellip;剧二：《女人花》&mdash;年轻漂亮的艾美为了过好日子，放弃自己的青梅竹马，在几年的情感波折中，艾美该如何抉择感情？<br />\r\n【看点来了】21:15《冷暖人生》，剧一《危险关系》&mdash;黄小燕和林志明的暧昧关系被黄小燕的姐夫无意撞破，之后黄小燕的婚外情被老公发现而离婚。黄小燕以为是姐夫告密，叫人教训却不料将他打死。而这一切却是阴谋&hellip;&hellip;剧二：《为爱痴狂》&mdash;农村女孩思思来到城市，在一段错位情感后，她的城市梦会作别吗？<br />\r\n【看点来了】21:15《冷暖人生》，剧一《情丝万缕》&mdash;富家千金周丽娜和一无所有的男友汪辰的恋情遭到了父母反对。本就自卑的汪辰自尊心受挫提出分手，周丽娜拿自己的私房钱替汪辰创业。在周丽娜帮助下，汪辰创办的企业渐渐走上了正轨。他们的恋情能够顺利的发展吗？剧二：《抢亲》，敬请关注！<br />\r\n重庆方言电影：灰色夏日，冷暖人生全集作品。www.18680.net,观赏鱼观赏虾观赏龟,重庆中学生,影视网淘娱淘乐,贵州西南方言网,重庆方言网,观赏鱼之家论坛zadull,淘娱淘乐电视剧,西南重庆方言歌曲,重庆西南方言网,\r\n      \r\n</br>",452,1803);
$z[5][4]['name']="body";
$z[6]=Array("field","",1805,1845);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1847,1886);
$z[7][4]['name']="litpic";

?>